<h1 class="text-center m-4">List of Articles</h1>

<div class="flickr_pagination m-3">
  <%= will_paginate @articles, :container => false %>
</div>
<%= render 'articles', articles: @articles %>
<div class="flickr_pagination m-3">
  <%= will_paginate @articles, :container => false %>
</div>
